<script src="https://code.jquery.com/jquery-1.11.3.min.js"></script>
<script src="/js/emoji/js/config.js"></script>
<script src="/js/emoji/js/util.js"></script>
<script src="/js/emoji/js/jquery.emojiarea.js"></script>
<script src="/js/emoji/js/emoji-picker.js"></script>

<script>
$(function() {
window.emojiPicker = new EmojiPicker({
emojiable_selector: '[data-emojiable=true]',
assetsPath: '/js/emoji/img/',
popupButtonClasses: 'fa fa-smile-o'
});
window.emojiPicker.discover();
});
</script>  

</body>
</html>